/*

Theme Name: Norka Inc Theme

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0 

Text Domain:  Avada 

*/

/* Text Styling */

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text li, .white-text .vfb-control-label, .white-text {
	color:#FFF !important;     
} 

.white-links a {color:#FFF !important;}

.white-links a:hover {color:#00a9e0 !important;}

.blue-links a {color:#004c97 !important;}

.blue-links a:hover {color:#00a9e0 !important;}

.small-text p {
	font-size:14px !important; 
	line-height:18px !important;
}

.larger-p {font-size:21px !important; line-height:25px !important;}

/* Button Styling */

.white-outline-button {
    background:transparent !important;
    border:2px solid #FFF !important;
    color:#FFF !important;
    padding:10px 40px !important;
    display:inline-block !important;
	margin-top:15px !important;
}

.white-outline-button:hover {
    color:#000 !important;
    border:2px solid #000 !important;
	background-color:#FFF !important;
}

.white-button {
    background:#FFF !important;
    border:2px solid #FFF !important;
    color:#000 !important;
    padding:10px 40px !important;
    display:inline-block !important;
	margin-top:15px !important;
}

.white-button:hover {
    color:#FFF !important;
    border:2px solid #FFF !important;
	background-color:transparent !important;
}

.blue-area .white-button {color:#004c97 !important;}

.blue-area .white-button:hover {color:#FFF !important;}

.blue-button {
    background:#004c97 !important;
    border:2px solid #004c97 !important;
    color:#FFF !important;
    padding:10px 40px !important;
    display:inline-block !important;
	margin-top:15px !important;
}

.blue-button:hover {
    color:#004c97 !important;
    border:2px solid #004c97 !important;
	background-color:transparent !important;
}



/* Form Styling */

.btn-primary {
    background:#004c97 !important;
    border:2px solid #004c97 !important;
    color:#FFF !important;
    padding:10px 30px !important;
    display:inline-block !important;
	margin-top:15px !important;
	font-size:18px !important;
}

.btn-primary:hover {
    color:#004c97 !important;
    border:2px solid #004c97 !important;
	background-color:transparent !important;
}

.vfbp-form .vfb-form-control {border:1px solid #004c97 !important;}

.vfbp-form .vfb-form-group {margin-bottom:5px !important;}

/* Link Styling */

.white-link:hover::after {
  width: 25%;
  margin:0px auto;
}

.white-link {
  display: inline-block;
  font-weight:bold;
}

.white-link::after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  background: #FFF;
  transition: 300ms;
}

.black-link:hover::after {
  width: 25%;
  margin:0px auto;
}

.black-link {
  display: inline-block;
  font-weight:bold;
  color:#000 !important;
}
 
.black-link::after {
  content: '';
  width: 100%;
  height: 2px;
  margin:0px auto;
  display: block;
  background:rgba(61,65,69,0.70);
  transition: 300ms;
}


/* Misc Styling */

.background-contain .fusion-column-wrapper, .background-contain {
    background-size:contain !important;
    
}

.background-cover .fusion-column-wrapper, .background-cover {
    background-size:cover !important;
    
}

.background-auto .fusion-column-wrapper, .background-auto {
    background-size:auto !important;
    
}

.uppercase {
	text-transform:uppercase !important;
}


/* Custom Bullet List */

.check-list ul {padding-left:5px !important;}

.check-list li {
    background: url(/wp-content/uploads/2022/08/Norka_BlueCheck.png) no-repeat 7px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 1px 34px;
    vertical-align: middle;
}

.check-list2 ul {padding-left:5px !important;}

.check-list2 li {
    background: url(/wp-content/uploads/2022/08/Norka_Printing-BlueArrow.png) no-repeat 7px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 4px 34px;
    vertical-align: middle;
}

/* Animation Styling */ 

.resp-iframe-container {
    position: relative;
    overflow: hidden;
    padding-top: 42.25%;
	width:100px !important;
}

.resp-iframe-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Portfolio Styling */

.portfolio-full {padding-top:60px !important; padding-bottom:80px !important;}

.project-info-box {display:none !important;}

.project-content {
	padding-left:10% !important; 
	padding-right:10% !important;
}

.project-content .project-description {width:100% !important;}

.project-heading h4 {
	margin-bottom:3px !important; 
	font-weight:900 !important;
}

.project-heading p {margin-top:0px !important;}

.project-info h3 {display:none !important;}

.single-avada_portfolio h3 {font-size:36px !important; line-height:42px !important;}

.project-description h5 {
	text-transform:uppercase !important; 
	font-weight:900 !important;
}

.project-info-box h4 {
	text-transform:capitalize !important; 
	font-size:20px !important; 
	line-height:26px !important;
	letter-spacing:0px !important;
	width:100% !important; 
	padding-bottom:20px !important;
}

.avada_portfolio-template-default .fusion-flexslider {
	margin:0px auto !important;
	padding-bottom:60px !important;
}

.avada_portfolio-template-default .fusion-post-slideshow {
	height:720px !important; 
	width:auto !important;
}

.avada_portfolio-template-default .fusion-post-slideshow img {
	height:650px !important; 
	width:auto !important; 
	margin:0px auto !important;
}

.project-content .project-info .project-info-box {border:0px !important;}


.related-posts {
	margin-left:8% !important;
	margin-right:8% !important;
	border-top:1px solid #004c97 !important;
	padding-top:40px !important;
}

.related-posts .title-heading-left {font-weight:900 !important;}

.related-posts .fusion-carousel-item {max-width:31% !important}

/*

.page-id-39 .fusion-portfolio-wrapper {width:70% !important; float:left !important;}

.page-id-39 .fusion-filters {
	width:30% !important; 
	float:right !important;
	border-top:0px !important;
	border-bottom:0px !important;
	border-left:1px solid #004c97 !important;
	padding-left:3% !important;
} 

.page-id-39 .fusion-filters .fusion-filter {
	display:block !important; float:none !important;
} 


.fusion-filters::before {
	content:"CATEGORIES"; 
	font-size:22px !important; 
	line-height:28px !important; 
	color:#004c97; 
	padding-bottom:30px !important;
	font-weight:900 !important;
}

*/

.page-id-39 .fusion-filter.fusion-active a, .home .fusion-filter.fusion-active a  {
	border:0px !important;
}

.page-id-39 .fusion-filter a {color:#000 !important;}

.page-id-39 .fusion-filter a:hover {color:#004c97 !important;}



.page-id-39 .fusion-post-title {
	text-transform:uppercase !important; 
	font-size:18px !important; 
	line-height:24px !important;
	font-weight:bold !important;
	text-align:center !important;
}

.page-id-39 .fusion-post-title a  {
	color:#000 !important; 
	text-transform:capitalize !important;
}

.fusion-rollover-title {
	font-size:20px !important; 
	line-height:26px !important;
}

.page-id-39 .fusion-portfolio-post {
	max-height:360px !important;
}

.fusion-rollover-title {
	font-size:22px !important; 
	line-height:28px !important;}


/* Blog Articles */

.single-post #main {
	padding-top:80px !important; 
	padding-bottom:60px !important;
}

.single-post .fusion-meta-info {
	display:none !important;
}

.single-post .flexslider .slides img {
	width:auto !important; 
	display:block !important;
	position:relative !important; 
	margin:0px auto !important;
}

.blog-shortcode-post-title {
	font-size:25px !important; 
	line-height:31px !important;
}

.category #content {
	padding-top:80px !important; 
	padding-bottom:100px !important;
}

.page-id-41 .fusion-rollover {display:none !important;}


/* Footer */

.footer-div1 {
	width:30% !important;
	padding-right:5% !important;
	float:left !important;
	height:100px !important;
}

.footer-div2 {
	width:20% !important;
	padding-right:5% !important;
	float:left !important;
	height:auto !important;
}

.footer-div3 {
	width:18% !important;
	padding-right:2% !important;
	float:left !important;
	padding-top:30px !important;
	height:auto !important;
}

.footer-div4 {
	width:20% !important;
	padding-right:0% !important;
	float:left !important;
	padding-top:30px !important;
	height:auto !important;
}

.fusion-footer .fusion-column {
	width:70% !important;
}

.fusion-footer .fusion-column-last {
	width:30% !important;
}

/* 404 Error Page */

.error404 #content {
	padding-top:60px !important; 
	padding-bottom:60px !important;
}


/* Responsive Styling and Media Queries */

/* Menu */

.fusion-main-menu {float:left !important; margin-left:15% !important;}

.menu-quote {
	float:right !important; 
	margin-top:25px !important; 
	margin-right:20px !important;
	color:#FFF !important;
}

.menu-quote:hover {color:#00a9e0 !important;}

/* Mobile Menu */

.fusion-mobile-menu-icons a {
	font-size:34px !important;
}

/* Media Queries */

@media screen and (max-width:1600px) {
	
	/* Menu */

	.fusion-main-menu {float:left !important; margin-left:50px !important;}
	
}

@media screen and (max-width:1365px) {
	
	.fusion-main-menu>ul>li {padding-right:30px !important;}
	
	.menu-quote {margin-top:10px !important;}
	
}

@media screen and (max-width:1200px) {
	
	h1 {font-size:52px !important; line-height:58px !important;}
	
	h2 {font-size:45px !important; line-height:50px !important;}
	
	h3 {font-size:35px !important; line-height:40px !important;}
	
	h4 {font-size:25px !important; line-height:30px !important;}
	
	h5 {font-size:23px !important; line-height:29px !important;}
	
	h6 {font-size:20px !important; line-height:26px !important;}
	
	/* Misc */
	
	.background-removal {background:none !important;}
	
	.border-removal, .border-removal .fusion-column-wrapper {border:0px !important;}
	
	.fusion-footer .fusion-column, .fusion-footer .fusion-column-last {
		width:100% !important;
		float:none !important;
	}
	
	.footer-div1, .footer-div2, .footer-div3, .footer-div4 {
		width:100% !important;
		padding-right:5% !important;
		padding-left:5% !important; 
		margin-bottom:10px !important;
		float:none !important;
		display:block !important;
		height:auto !important;
	}
	
	/* Portfolio */
	
	.avada_portfolio-template-default .fusion-post-slideshow {height:auto !important;}
	
	.avada_portfolio-template-default .fusion-post-slideshow img {
		height:auto !important; 
		width:auto !important;
	}

	
}

@media screen and (max-width:600px) {
	
	.menu-quote {display:none !important;}
	

}